<?xml version="1.0" encoding="UTF-8"?>
<DisplayEngineConfig>
	<id>23</id>
	<updated>2023-7-21</updated>
	<feature name="IGAMMA">
		<mode name="FILTER">
			<param name="DE_SCENE_ACTION_UI_ENTER">MODE_UI</param>
		</mode>
		<mode name="CTRL">
			<param name="Enable">1</param>
		</mode>
	</feature>
</DisplayEngineConfig>
